body {
    background-color: #eae6db;.lead{
font-family: Georgia, Times, 'Times New Roman', serif;
}

footer .disclaimer p {
color: #89857D !important;
}

}
/*  Pseudo Header styles */
/*    @@headerLogoUrl @@  */
/*   @@menuBackgroundColor @@ #eae6db */
/*   @@menuHoverColour @@ white */
/*    @@linkTextHoverColour @@ #ac8913 */
/*    @@linkTextColour @@ #ac8913 */
/*    @@headerBackgroundColor @@ #d5cebb  */

header {
    background: #d5cebb;
}

header .loyalty a.loyalty-link {
    background: none;
    color:  #ac8913 !important;
    text-decoration: none;
}

header .loyalty a.loyalty-link:hover {
    background: none;
    text-decoration: none;
    color: #ac8913 !important;
}

header form .search-wrapper{

    background: rgba(0,0,0,0.2);
}

header form .search-wrapper a i {
    color: #ac8913;
 background: rgba(0,0,0,0.4);
}

.container .utility-menu{
    background: #eae6db !important;
}
.container.main-navigation,
footer .container.footer {
    background: #eae6db !important;
}
header form .search-wrapper input.search-input {
    background: none;
    color: #d5cebb;
    border-color: auto;
    /* color: darken(#d5cebb,75%); */
}

/* main-navigation */

.container.main-navigation .main-menu li {
    color: #ac8913;
    border-color: auto;
}

.container.main-navigation .main-menu li.selected,
.container.main-navigation .main-menu li:hover {
    color: #ac8913;
    background: white;
}

.container.main-navigation .main-menu a,
.container.main-navigation .main-menu a:link,
.container.main-navigation .main-menu a:visited,
.container.main-navigation .main-menu a:active {
    color: #ac8913;
    background: transparent;
    border-right: none;
}

.container.main-navigation .main-menu a:hover,
.container.main-navigation .main-menu a:link:hover,
.container.main-navigation .main-menu a:visited:hover,
.container.main-navigation .main-menu a:active:hover {
    color: #ac8913;
    background: transparent;
    border-right: none;
}

/* sub-navigation */

.container.main-navigation .sub-navigation li {
    color: #ac8913;
    background: transparent;
    border-right: none;
}

.container.main-navigation .sub-navigation li.selected,
.container.main-navigation .sub-navigation li:hover {
    color: #ac8913;
    background: white;
    border-right: none;
}

.container.main-navigation .sub-navigation a,
.container.main-navigation .sub-navigation a:link,
.container.main-navigation .sub-navigation a:visited,
.container.main-navigation .sub-navigation a:active {
    color: #ac8913;
    background: transparent;
    border-right: none;
}

.container.main-navigation .sub-navigation a:hover,
.container.main-navigation .sub-navigation a:link:hover,
.container.main-navigation .sub-navigation a:visited:hover,
.container.main-navigation .sub-navigation a:active:hover {
    color: #ac8913;
    background: transparent;
    border-right: none;
}

@media screen and (max-width: 767px) {
  header {
    border-color:#eae6db;
  }
}

header .site-toggle a {
    color: #ac8913;
}

header .site-toggle a:hover {
    color: @linkTextHoverColour@@;
}

@media screen and (max-width: 769px) {
    header form .search-wrapper input.search-input {
        padding: 5px;
    }
    header form input {
        width: 60%;
    }
}
/* Main Header Section Template */
#id8507 .main-banner {
  color: #f7eede;
}

#id8507 a {
  color: #f7eede;
  text-decoration: none;
}

#id8507 a:hover,
#id8507 a:focus,
#id8507 a:active {
  color: #f7eede;
  text-decoration: underline;
}

#id8507 #background-div {
  background: #eae6db;
}

#id8507 #background-div a {
  color: #f7eede;
  text-decoration: none;
}

#id8507 #background-div a:hover,
#id8507 #background-div a:active,
#id8507 #background-div a:focus {
  color: #f7eede;
  text-decoration: underline;
}

#id8507 .main-logo-container {
  background: url("/media/651722/sk_background.jpg?width=1200") no-repeat center center;
    background-size: cover;
}

#id8507 .main-logo-container .restaurant-menu-icon {
  background: transparent;
  color: #f7eede;
  z-index: 2;
  /*line-height: 25px !important;*/
  /*line-height: 35px !important;
  font-size: 50px;*/
}

#id@@@@ .main-logo-container .restaurant-menu-icon .fa.fa-bars {
  margin: 0px;
  padding: 0px;
  /*line-height: 1 !important;*/
}

#id8507 .main-logo-container .restaurant-menu-icon {
      font-size: 16px;
      font-family: MonserratRegular,"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
      /*line-height: 1 !important;*/
      text-align: center;
    }

#id8507 .social-icons {
  z-index: 2;
}

#id8507 .social-icons .fa {
  color: #ac8913;
  background: #f7eede;
}

#id8507 .div-overlay {
  background: transparent;
}
#id8507 .lead{
font-family: Georgia, Times, 'Times New Roman', serif;
}/* Text Template */
#id8582 .centered-text-block {
    background-image: url('/content/contentblock-css/SeansKitchenChinese/');
    background-color: #fff;
}

#id8582 .rich-text {
  color: auto;
}

#id8582 .rich-text h1,
#id8582 .rich-text h2,
#id8582 .rich-text h3,
#id8582 .rich-text h4,
#id8582 .rich-text h5,
#id8582 .rich-text h6 {
  color: auto;
}

#id8582 .rich-text a {
  color: auto;
            text-decoration: underline;
}

#id8582 .rich-text a:hover,
#id8582 .rich-text a:focus,
#id8582 .rich-text a:active {
  opacity: 0.8;
}

#id8582 .div-overlay {
  background: transparent;
}
#id8582 .rich-text a {
text-decoration: none;
color: #89857d;
padding-top: 10px;
}
#id8582 .centered-text-block {
padding:2em 0 0 0;
}
#id8582 .rich-text img {
padding-bottom: 14px;
}/* Text Template */
#id8508 .centered-text-block {
    background-image: url('/content/contentblock-css/SeansKitchenChinese/');
    background-color: #eae6db;
}

#id8508 .rich-text {
  color: #89857d;
}

#id8508 .rich-text h1,
#id8508 .rich-text h2,
#id8508 .rich-text h3,
#id8508 .rich-text h4,
#id8508 .rich-text h5,
#id8508 .rich-text h6 {
  color: #89857d;
}

#id8508 .rich-text a {
  color: #89857d;
            text-decoration: underline;
}

#id8508 .rich-text a:hover,
#id8508 .rich-text a:focus,
#id8508 .rich-text a:active {
  opacity: 0.8;
}

#id8508 .div-overlay {
  background: transparent;
}
#id8508 .lead{
font-family: Georgia, Times, 'Times New Roman', serif;
}/* Centered Button Template */
#id8509 .button-block {
  background-image: url('/media/647230/sc_aboutsc.jpg?width=1200');
  background-position: top center;
}

#id8509 .button-block h1,
#id8509 .button-block h2,
#id8509 .button-block h3,
#id8509 .button-block h4,
#id8509 .button-block h5,
#id8509 .button-block h6,
#id8509 .button-block p {
  color: #ac8913;
}

#id8509 .button-block a.btn-primary.huge {
  cursor: pointer;
  background: #eae6db;
  background: rgba(#eae6db,0.8);
  color: #ac8913;
}

#id8509 .button-block a.btn-primary.huge:hover {
  opacity: 0.8;
}

#id8509 .button-block .div-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: transparent;
}

#id8509 .button-block .centered-parent-block {
  background: transparent;
}
/* Text Template */
#id9268 .centered-text-block {
    background-image: url('/media/680882/sc_book.jpg');
    background-color: transparent;
}

#id9268 .rich-text {
  color: #ac8913;
}

#id9268 .rich-text h1,
#id9268 .rich-text h2,
#id9268 .rich-text h3,
#id9268 .rich-text h4,
#id9268 .rich-text h5,
#id9268 .rich-text h6 {
  color: #ac8913;
}

#id9268 .rich-text a {
  color: #ac8913;
            text-decoration: underline;
}

#id9268 .rich-text a:hover,
#id9268 .rich-text a:focus,
#id9268 .rich-text a:active {
  opacity: 0.8;
}

#id9268 .div-overlay {
  background: transparent;
}
/* Documents Template */
#id8531 .documents {
  background-image: url('/content/contentblock-css/SeansKitchenChinese/?width=1200');
}

#id8531 .rich-text {
  color: #ac8913;
}

#id8531 .rich-text p {
  color: #ac8913;
}

#id8531 a {
  color: #ac8913;
  text-decoration: none;
}

#id8531 a:hover,
#id8531 a:focus,
#id8531 a:active {
  color: #ac8913;
  text-decoration: underline;
}

#id8531 h3 {
  font-size: 2em;
  color: #ac8913;
}

#id8531 .restaurant-display-block li {
  color: #ac8913;
}

#id8531 .restaurant-display-block li .fa.fa-download {
  color: #ac8913;
}

#id8531 .div-overlay {
  background: rgba(234,230,219,0.8);
}

#id8531 .centered-parent-block {
  background: #eae6db;
}

#id8531 .document a {
  border: 2px solid rgba(#ac8913,0.5);
}

#id8531 li.document a svg {
  fill: #ac8913;
}
/* Image Right Text left Template */
/* @@contentImage @@ /media/647250/SC_PDR.jpg*/
#id8544 .left-image-content-block {
  background-color: white;
}

#id8544 .rich-text {
  color: #89857d;
}

#id8544 .rich-text h1,
#id8544 .rich-text h2,
#id8544 .rich-text h3,
#id8544 .rich-text h4,
#id8544 .rich-text h5,
#id8544 .rich-text h6 {
  color: #89857d;
}

#id8544 .rich-text a {
  text-decoration: underline;
}

#id8544 a.btn-primary.huge {
  cursor: pointer;
  background: transparent;
  color: #89857d;
}

#id8544 .play-icon {
  background: transparent;
  color: #89857d;
}

#id8544 .div-overlay {
  background: transparent;
}

#id8544 .div-image {
  background: url('/media/647250/SC_PDR.jpg') no-repeat center center;
  background-size: cover;
}

#id8544 a.btn {
    border: 1px solid #89857d;
    color: #89857d;
    background: white;
}

#id8544 a.btn:hover {
    border: 1px solid #ac8913;
    color: #ac8913;
    background: auto;
}
/* Contact Details Template */
#id8545 {
  background: url('/media/646052/SK_Contact_map-bg.jpg?width=1200') no-repeat center center;
  background-size: cover;
}

#id8545 h1,
#id8545 h2,
#id8545 h3,
#id8545 h4,
#id8545 h5,
#id8545 h6,
#id8545 p,
#id8545 a {
  color: #89857d;
}

#id8545 a:hover,
#id8545 a:focus,
#id8545 a:active {
  color: #89857d;
}

#id8545 a.btn-primary.huge {
  cursor: pointer;
  background: white;
  color: #89857d;
}

#id8545 a.btn-primary.huge:hover {
  background: #333;
  color: #fff;
}

#id8545 .centered-parent-block {
  background: transparent;
}

#id8545 .div-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: transparent;
}

#id8545 .social-icons .fa {
  color: white;
  background: #89857d;
}
footer .signup a, footer .signup a:hover {
   background: #EAE6DB none repeat scroll 0% 0% !important;
   color: #AC8913 !important;
}

footer .disclaimer p {
color: #89857D !important;
}

footer .signup a, footer .signup a:active, footer .signup a:visited {
   background: #EAE6DB !important;
   color: #AC8913 !important;
}
/*  Pseudo Footer Styles
    @@backgroundColour @@ #eae6db
    @@textColour @@ #ac8913
*/

footer .footer.container .footer-nav a {
	color: #ac8913;
}

footer .sharing{
	color: #ac8913;

}

footer .sharing a{
	color: #ac8913;
}

footer .signup a,footer .signup a:hover {
	background: #eae6db;
	color: #ac8913;
}

footer a:hover {
	opacity:0.9;
}

.container.main-navigation,footer .container.footer {
 	background:#eae6db;
 	color:#ac8913;
}
